[Solved] Oolite uncompatable with new ubuntu upgrade 12.04

For discussion of ports to POSIX based systems, especially using GNUStep.

Moderators: another_commander, winston, Getafix

Post Reply
spacemansam
Mostly Harmless
Mostly Harmless
Posts: 2
Joined: Thu May 03, 2012 1:30 am

[Solved] Oolite uncompatable with new ubuntu upgrade 12.04

Post by spacemansam »

Hi, im new to the forum but been playing oolite for a while, it would seem as if oolite isnt compatable with the new upgrade from ubuntu (as the subject states) and causes the game to crash. i dont want to sound rude but help please? :D
Last edited by Getafix on Mon May 28, 2012 8:45 am, edited 1 time in total.
Reason: Marked as solved.

User avatar
Thargoid
Thargoid
Thargoid
Posts: 5510
Joined: Thu Jun 12, 2008 6:55 pm

Re: Oolite uncompatable with new ubuntu upgrade 12.04

Post by Thargoid »

Firstly greetings and welcome.

Can you give us a little more information please?

  • Which version of the game are you trying to run? (current stable release is v1.76, but I think the general repositories are still on 1.75.3).
  • Can you describe exactly what happens? (at what point in game start-up does the crash occur)
  • What are you seeing on the screen when problems happen?
  • Are you running under "vanilla" 12.04 (using Unity and HUD) or another shell or other modifications?
It is possible to get the game to run under 12.04 (I have an installation that works fine), so hopefully we (well people more versed in Ubuntu than me, I'm still learning myself) can get you up and running. There are a few tips and tricks that can be applied, but a little more information is needed first to know what's appropriate.[/color]

User avatar
CommRLock78
---- E L I T E ----
---- E L I T E ----
Posts: 1132
Joined: Sat Apr 07, 2012 7:35 pm
Location: US
Contact:

Re: Oolite uncompatable with new ubuntu upgrade 12.04

Post by CommRLock78 »

Thargoid is right - I had Oolite running just fine in Ubuntu 12.04 - Beta. But, please do give more details about the crash you're experiencing. The regulars on this forum are quite helpful, and I know you will be up and running soon.
"I'll laser the mark all while munching a fistful of popcorn." - Markgräf von Ededleen, Marquess, Brutal Great One, Assassins' Guild Exterminator
---------------------------
At the helm of the Caduceus Omega, 'Murderous Morrígan'

spacemansam
Mostly Harmless
Mostly Harmless
Posts: 2
Joined: Thu May 03, 2012 1:30 am

Re: Oolite uncompatable with new ubuntu upgrade 12.04

Post by spacemansam »

running v1.76 and i believe im using uinity (kinda new to ubuntu my self)
the games running fine now i installed the upgrade recently and i guess it had to redownlaod a few updates? i dont know but its working fine now. thanks for your assitance though and the welcome i appreciate it :)

Post Reply